p.warning, blockquote.warning {
  background: rgba(247,126,126,0.2);
  border-left: 4px solid #dd2e2e;
  border-radius: 4px;
  box-shadow: 0 1px 2pxrgba(0,0,0,0.12),0 3px 10pxrgba(0,0,0,0.08);
  padding: 0.8rem;
}

.row {
  display: flex;
  flex-wrap: wrap;
}
.col-md-4 {
  flex: 0 0 auto;
  width: 33.33333333%;
}
.col-md-8 {
  flex: 0 0 auto;
  width: 66.66666667%;
}
.card-body {
  flex: 1 1 auto;
  padding: 10px;
}